# License is in License-Reference field (see bug#786450)
missing-license-text-in-dep5-copyright

# License is in License-Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright

# The jar is indeed prebuilt, for use in a test.
# Luckily the source is there (t/t16subclass.java)
# and upstream commit 769bb39a1954e88e2da510efebb1d86dcfe5c2f9 has a build recipe
# which is confirmed to work:
#    javac --release 6 t/t16subclass.java;
#    jar cvf t/t16subclass.jar -C t Lower.class -C t t16subclass.class;
#    rm t/Lower.class t/t16subclass.class
source-contains-prebuilt-java-object [t/t16subclass.jar]
